Jump to content
Just nu i M3-nätverket

Turbo SIM Upplåsning


drew

Recommended Posts

Har en vän som uppdaterade sin iPhone via iTunes och fick det nya basebandet på köpet. Innan dess har använt sig av ett Turbo SIM som nu har slutat fungera.

 

Är Turbo SIM firmware specifika till den mån att man får köpa en ny så fort Apple släpper uppdateringar? Om så är fallet, vet någon om ett pålitlig ställe där man kan köpa Turbo SIM som är kompatibel med 2.2.1 och det senaste basebandet?

 

Tack!

Link to comment
Share on other sites

Ja de brukar sluta iom nya uppdateringar från Apple. Tyvärr vet jag ingen sida men söker man verkar det iallafall existera.

Link to comment
Share on other sites

Enda stället jag lyckades hitta i Sverige som kunde skicka en relativt omgående var en privatperson på Tradera som hade ett gäng auktioner på gång.

 

Verkade dock en aning dodgy.

Link to comment
Share on other sites

  • 3 weeks later...

Jag har en Iphone 3G och den uppdaterades av misstag =( , jag har beställt ett Turbo Sim som ska fungera till IPHONE 3g 2.2.1 med nya baseband.

 

Jag får den imorgon på posten kommer att testa direkt och ge besked till alla er andra som sitter i skiten som mig, skulle det fungera så kommer jag ge feedback direkt samt att ni även kanske kan beställa kortet via mig.

 

Dev Team har sagt att dem väntar på OS 3.0 till iphone och att dem ska göra så att basebandet inte ska uppdateras, men om vi alla ska vänta tills de kommer så får vi packa ner iphone i kartongen eller använda den som Ipod Touch istället vilket vi inte orkar. Sålänge kan man använda sig av de här nya kortet som är gjort till IPHONE 3g 2.2.1 uppdateringen

 

/MVH

 

Låst Iphone 3G (snart öppen) ;)

Link to comment
Share on other sites

Jag har inte hängt med riktigt och hittar inte ngt konkret svar egentligen.. Har en iPhone från Telia, då är det 3G(?), de har inte sålt 2G nånsin? För jag vill också låsa upp min operatörlåsta iPhone, så finns det ingen mjukvara till detta utan man måste använda hårdvara? :mellow:

Link to comment
Share on other sites

Jag har inte hängt med riktigt och hittar inte ngt konkret svar egentligen.. Har en iPhone från Telia, då är det 3G(?), de har inte sålt 2G nånsin? För jag vill också låsa upp min operatörlåsta iPhone, så finns det ingen mjukvara till detta utan man måste använda hårdvara? :mellow:

 

Nej, Telia har bara sålt iPhone 3G. Här har du en bild som visar den visuella skillnaden. iPhone 3G finns dessutom i en vit version. http://john.carment.googlepages.com/iPhone2G-vs-iPhone3G.jpg

 

Om du ska låsa upp din operatörslåsta Telia-iPhone via mjukvaran, så finns det bara ett sätt. Yellowsn0w. Har du uppdaterat din mjukvara till 2.2.1 via iTunes är det dock kört. Yellowsn0w kan bara låsa upp 2.2-firmwaren än så länge. Att låsa upp via mjukvara, kräver naturligtvis även jailbreak.

Link to comment
Share on other sites

Nej, Telia har bara sålt iPhone 3G. Här har du en bild som visar den visuella skillnaden. iPhone 3G finns dessutom i en vit version. http://john.carment.googlepages.com/iPhone2G-vs-iPhone3G.jpg

 

Om du ska låsa upp din operatörslåsta Telia-iPhone via mjukvaran, så finns det bara ett sätt. Yellowsn0w. Har du uppdaterat din mjukvara till 2.2.1 via iTunes är det dock kört. Yellowsn0w kan bara låsa upp 2.2-firmwaren än så länge. Att låsa upp via mjukvara, kräver naturligtvis även jailbreak.

 

Så det går faktiskt via mjukvara att låsa upp den från Telia som operatör och använda Telenor tex?!?! :pompoms:

Version 2.0.2 och Jailbreakad, funkar det på min modell då? Jag har inte uppdaterat ngn gång via iTunes.

Link to comment
Share on other sites

Så det går faktiskt via mjukvara att låsa upp den från Telia som operatör och använda Telenor tex?!?! :pompoms:

Version 2.0.2 och Jailbreakad, funkar det på min modell då? Jag har inte uppdaterat ngn gång via iTunes.

 

Japp det går. Läs mer på http://www.iclarified.com/tutorials/index.php

Var NOGA med att göra rätt bara. Och bli inte arg på mig om du gör fel :P

Link to comment
Share on other sites

Japp det går. Läs mer på http://www.iclarified.com/tutorials/index.php

Var NOGA med att göra rätt bara. Och bli inte arg på mig om du gör fel :P

 

Nä för fan, inga sura miner här, men jag trodde det bara gick med hårdvara.. Men går det med mjukvara är det ju f-cking super! :pusspadig:

 

Nu ska jag bara hitta rätt tutorial där bara.. .

Link to comment
Share on other sites

http://www.iclarified.com/entry/index.php?enid=2538

Den ska det vara. För du hade en iPhone 3G va?

Använd den engelska guiden. Den svenska är helt gramatiskt fel (google translate, typ).

 

Denna text är för övrigt den viktigaste i hela guiden:

Before you can follow these instructions you must have a jailbroken iPhone and you must be on the 02.28.00 baseband(modem firmware). This means that you must be running the 2.2 firmware or have used PwnageTool(NOT QUICKPWN) to install 2.2.1 without upgrading the baseband.

 

To find your firmware and modem firmware(baseband) versions you can follow this tutorial. If you are not on baseband version 02.28.00 then you need to follow one of these tutorials before unlocking:

Link to comment
Share on other sites

http://www.iclarified.com/entry/index.php?enid=2538

Den ska det vara. För du hade en iPhone 3G va?

Använd den engelska guiden. Den svenska är helt gramatiskt fel (google translate, typ).

 

Denna text är för övrigt den viktigaste i hela guiden:

Before you can follow these instructions you must have a jailbroken iPhone and you must be on the 02.28.00 baseband(modem firmware). This means that you must be running the 2.2 firmware or have used PwnageTool(NOT QUICKPWN) to install 2.2.1 without upgrading the baseband.

 

To find your firmware and modem firmware(baseband) versions you can follow this tutorial. If you are not on baseband version 02.28.00 then you need to follow one of these tutorials before unlocking:

 

3G-modellen ja.. Modemfirmware på den nu är 02.08.01, måste uppdatera den via PwnageTool då eller hur?

Link to comment
Share on other sites

3G-modellen ja.. Modemfirmware på den nu är 02.08.01, måste uppdatera den via PwnageTool då eller hur?

 

Mitt tips är att inte uppdatera till 2.2.1 (för att undvika problem), utan istället uppdatera till 2.2.

 

Med Pwnage Tool, japp!

Link to comment
Share on other sites

Mitt tips är att inte uppdatera till 2.2.1 (för att undvika problem), utan istället uppdatera till 2.2.

 

Med Pwnage Tool, japp!

 

gutt chefen! ska se om jag vågar mig på det efter jag läst guiden ;)

Link to comment
Share on other sites

gutt chefen! ska se om jag vågar mig på det efter jag läst guiden ;)

 

Det ska inte vara något problem. Jag har själv en iPhone 3G från Polen, som jag har uppdaterat till firmware 2.2, jailbreakat och låst upp med yellowsn0w. Så länge du följer guiden händer inget :)

Link to comment
Share on other sites

Tjena gott folk.

 

Jag har en iPhone 3g som är låst till Halebop och målet är att låsa upp den.. går det inte att nedgradera från 2.2.1 så att jag kan bryta operatörslåset med yellowsn0w?

Link to comment
Share on other sites

Tjena gott folk.

 

Jag har en iPhone 3g som är låst till Halebop och målet är att låsa upp den.. går det inte att nedgradera från 2.2.1 så att jag kan bryta operatörslåset med yellowsn0w?

 

 

Du ska kunna nedgradera firmware till 2.2, men inte basebandet. 2.2.1 kör med BB 02.30.03 och det går inte att nedgradera det till 2.28.00 som krävs för att kunna köra Yellosn0w

Link to comment
Share on other sites

Du ska kunna nedgradera firmware till 2.2, men inte basebandet. 2.2.1 kör med BB 02.30.03 och det går inte att nedgradera det till 2.28.00 som krävs för att kunna köra Yellosn0w

 

Svaret är med andra ord, nej. Du kan inte nedgradera så att du kan låsa upp med yellosn0w. Tyvärr. Du får hoppas att dev-team kommer fram till en lösning med basebandet.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...